- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e229]:
          - generic [ref=e231]:
            - button "Tổng quan" [ref=e232] [cursor=pointer]:
              - img [ref=e233]
              - generic [ref=e236]: Tổng quan
            - button "Dữ liệu" [ref=e237] [cursor=pointer]:
              - img [ref=e238]
              - generic [ref=e242]: Dữ liệu
            - button "Tùy chỉnh" [ref=e243] [cursor=pointer]:
              - img [ref=e244]
              - generic [ref=e252]: Tùy chỉnh
            - button "Giao diện" [ref=e253] [cursor=pointer]:
              - img [ref=e254]
              - generic [ref=e256]: Giao diện
            - button "Nâng cao" [ref=e257] [cursor=pointer]:
              - img [ref=e258]
              - generic [ref=e261]: Nâng cao
            - button "Khác" [ref=e262] [cursor=pointer]:
              - img [ref=e263]
              - generic [ref=e267]: Khác
          - generic [ref=e737]:
            - navigation [ref=e740]:
              - button "Kết quả mô phỏng" [ref=e741] [cursor=pointer]:
                - generic [ref=e742]:
                  - img [ref=e744]
                  - generic [ref=e746]: Kết quả mô phỏng
              - button "Marketing Agent" [active] [ref=e747] [cursor=pointer]:
                - generic [ref=e748]:
                  - img [ref=e750]
                  - generic [ref=e752]: Marketing Agent
              - button "Bảo mật" [ref=e753] [cursor=pointer]:
                - generic [ref=e754]:
                  - img [ref=e756]
                  - generic [ref=e758]: Bảo mật
              - button "Công cụ cho AI Agent" [ref=e759] [cursor=pointer]:
                - generic [ref=e760]:
                  - img [ref=e762]
                  - generic [ref=e764]: Công cụ cho AI Agent
            - generic [ref=e838]:
              - generic [ref=e839]:
                - generic [ref=e840]:
                  - generic [ref=e841]:
                    - img [ref=e843]
                    - generic [ref=e846]:
                      - heading "Marketing Agent" [level=3] [ref=e847]
                      - paragraph [ref=e848]: Tự động tương tác với khách hàng dựa trên hành vi
                  - button "Đang tắt" [ref=e849] [cursor=pointer]:
                    - img [ref=e850]
                    - generic [ref=e853]: Đang tắt
                - generic [ref=e854]:
                  - generic [ref=e855]:
                    - img [ref=e856]
                    - generic [ref=e860]:
                      - paragraph [ref=e861]: Nhắc giỏ hàng
                      - paragraph [ref=e862]: Khi khách bỏ giỏ hàng
                  - generic [ref=e863]:
                    - img [ref=e864]
                    - generic [ref=e866]:
                      - paragraph [ref=e867]: Follow-up
                      - paragraph [ref=e868]: Sau khi kết thúc phiên
                  - generic [ref=e869]:
                    - img [ref=e870]
                    - generic [ref=e872]:
                      - paragraph [ref=e873]: Gợi ý sản phẩm
                      - paragraph [ref=e874]: Dựa trên lịch sử xem
              - generic [ref=e875]:
                - generic [ref=e876]:
                  - heading "Cấu hình thời gian" [level=3] [ref=e877]
                  - paragraph [ref=e878]: Thiết lập thời gian chờ trước khi gửi tin nhắn tự động
                - generic [ref=e879]:
                  - generic [ref=e880]:
                    - generic [ref=e881]:
                      - img [ref=e882]
                      - text: Thời gian chờ nhắc giỏ hàng
                    - generic [ref=e886]:
                      - slider [ref=e887] [cursor=pointer]: "30"
                      - generic [ref=e888]: 30phút
                    - paragraph [ref=e889]: Gửi nhắc nhở sau bao lâu nếu khách thêm hàng vào giỏ nhưng không thanh toán
                  - generic [ref=e890]:
                    - generic [ref=e891]:
                      - img [ref=e892]
                      - text: Thời gian chờ follow-up
                    - generic [ref=e894]:
                      - slider [ref=e895] [cursor=pointer]: "15"
                      - generic [ref=e896]: 15phút
                    - paragraph [ref=e897]: Gửi tin nhắn follow-up sau khi phiên chat kết thúc
              - generic [ref=e898]:
                - generic [ref=e899]:
                  - heading "Kênh gửi tin nhắn" [level=3] [ref=e900]
                  - paragraph [ref=e901]: Chọn các kênh để gửi tin nhắn marketing tự động
                - generic [ref=e902]:
                  - button "Zalo Zalo OA" [ref=e903] [cursor=pointer]:
                    - img "Zalo" [ref=e905]
                    - generic [ref=e906]: Zalo OA
                    - img [ref=e907]
                  - button "Facebook Facebook" [ref=e910] [cursor=pointer]:
                    - img "Facebook" [ref=e912]
                    - generic [ref=e913]: Facebook
                    - img [ref=e914]
                  - button "W Web Widget" [ref=e917] [cursor=pointer]:
                    - generic [ref=e919]: W
                    - generic [ref=e920]: Web Widget
                    - img [ref=e921]
                - paragraph [ref=e925]:
                  - strong [ref=e926]: "Lưu ý:"
                  - text: Zalo OA và Facebook có giới hạn 24 giờ - chỉ có thể gửi tin nhắn marketing trong vòng 24h sau tương tác cuối cùng của khách.
              - button "Lưu cấu hình" [ref=e928] [cursor=pointer]:
                - generic [ref=e931]:
                  - img [ref=e933]
                  - generic [ref=e937]: Lưu cấu hình
    - button "Mở trợ lý AI" [ref=e417]:
      - img [ref=e418]
  - generic:
    - tooltip "Đại lý tiếp thị":
      - generic: Đại lý tiếp thị